Subject: Ticket Assigned - Item is not working
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 11:18:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item is not working Dear team,

(order #9507939640) which is baby stroller is not working, I'm trying
unfold the stroller and it's not working.. Even some part of the stroller
is damaged and I want to know is it a damaged unit which you gave me even
the box also damaged . I will attach the pictures in this email..

I need someone to come over and fix this issue immediately or else replace
this unit  asap.

Regards
Jason
0554620131

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3239752